Description
Hi

might it be possible to offer a multi line input dialog that shows more than one line automatically if the initialValue has line breaks in

it??

(e.g- I want my users to be able to edit some email body text before sending an email, but the text is on multiple lines & when | show
it in the globals.DIALOGS.showlInputDialog(title, message, initialValue), everything is stuck in one line so is difficult to edit)

| know | could create a special form to display in a globals.DIALOGS.showFormIinModalDialog, but doing this is more flexible ...
Maybe another parameter could be added to globals.DIALOGS.showlInputDialog(title, message, initialValue), like
globals.DIALOGS.showlInputDialog(title, message, initialValue, showMultiLine) ??

Thanks

Rafi

History

#1 - 01/28/2014 02:16 PM - Harjo Kompagnie

The problem is that this option is totally different from what the smart-client does.

My recommendation would be to create you own form for that.

Than you are totally in control.

agree?

#2 - 01/29/2014 11:19 AM - Harjo Kompagnie

- Assignee set to Harjo Kompagnie

#3 - 01/29/2014 11:21 AM - Harjo Kompagnie

- Status changed from New to Closed

Closed! see me comment above
